file(REMOVE_RECURSE
  "CMakeFiles/p_pca9555.dir/pca9555.cpp.o"
  "libp_pca9555.pdb"
  "libp_pca9555.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/p_pca9555.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
